打印

安装MSYS 下SKYEYE1.35 报LIBCOMMON.LA什么错误

安装MSYS 下SKYEYE1.35 报LIBCOMMON.LA什么错误


我在官网下的MSYS MINGW SKYEYE1.35  安装skyeye 在MAKE的时候报错。。百度了没找到有效解决方案求教
附件: 您所在的用户组无法下载或查看附件

TOP

已解决

把把文件拷贝到C盘对应目录下(如果你不是安装在C盘。。不过后面还有很多其他问题)
直接安装到C盘下就能解决该问题
不过我又有新问题了
CLI not found

TOP